aboutsummaryrefslogtreecommitdiffstats
path: root/testsuite/gna/ticket94/build.sh
diff options
context:
space:
mode:
Diffstat (limited to 'testsuite/gna/ticket94/build.sh')
-rw-r--r--testsuite/gna/ticket94/build.sh10
1 files changed, 10 insertions, 0 deletions
diff --git a/testsuite/gna/ticket94/build.sh b/testsuite/gna/ticket94/build.sh
new file mode 100644
index 000000000..a5bf6750e
--- /dev/null
+++ b/testsuite/gna/ticket94/build.sh
@@ -0,0 +1,10 @@
+#!/bin/sh
+
+set -e
+
+cmd() { echo "$*" ; $* ; }
+
+GHDL=${GHDL:-ghdl}
+cmd $GHDL -a --work=alib asrc.vhd
+cmd $GHDL -a tb.vhd
+cmd $GHDL -e tb